/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.qsoft.wmp.services.xsd;

import java.io.Serializable;
import java.util.List;

/**
 *
 * @author james
 * @param <T>
 */
public class BodySalidaConsulta<T extends Serializable> {
    
    private String entidad;
    
    private List<T> data;

    public String getEntidad() {
        return entidad;
    }

    public void setEntidad(String entidad) {
        this.entidad = entidad;
    }

    public List<T> getData() {
        return data;
    }

    public void setData(List<T> data) {
        this.data = data;
    }
    
    
}
